@charset "UTF-8";

/*!
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3






/* 「デザインリセット用のコード」 */
/*H2 */



.article h2{
background:none;
padding: 0;
}

/* 見出し3 */
.article h3{
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
padding: 0;
}

/* 見出し4 */
.article h4{
border-top:none;
border-bottom:none;
padding: 0;
}



/*H2 */
.article h2{
font-size:18px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#7b6049;
	 color: #ffffff;
	margin-left:-15px;
	margin-right:-15px;
	padding-left:15px;
	padding-right:15px;
	}

/*H3 */
.article h3{
font-size: 18px;
	border-bottom: solid 3px #7b6049;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:-15px;
	margin-right:-15px;
	padding-left:15px;
	padding-right:15px;
}




.article h4{
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  
  background: transparent;/*背景透明に*/
  border-left: solid 5px#FF6200;/*左線*/
}


@media screen and (max-width: 1023px){
.article h1{
	
	margin-left:-15px;
	margin-right:-15px;
	margin-top:-18px;
	}}

/* ②ヘッダーロゴ(hover時) */

	.header-site-logo-image:hover {
		opacity:0.4;
	}

/*イベント、グルメなど題名調節*/
.archive h1{
font-size:16px;
	margin-bottom:15px;
	
}






/*Cocoonのcat-label（カテゴリラベル）のデザインのカスタマイズ*/
/*ここから*/
.cat-label {
	padding: 1px 10px;
	background-color:  rgba(51, 51, 51, 0.5);
	border: 0;
	border-radius: 30px;
	top: 10%;
	left: 2.5%;
	line-height: 2.2;
	font-size: 0.9em;
	font-weight: 500;
}
/*ここまで*/


@media screen and (max-width: 650px){
.cat-label {
	padding: 1px 10px;
	background-color:  rgba(51, 51, 51, 0.5);
	border: 0;
	border-radius: 1;
	top: 15%;
	left: 3%;
	line-height: 2;
	font-size: 0.7em;
	font-weight: 500;

}}

/**********************
/* 新着記事にNEWマーク
* ********************/
.new-mark{
	display:none;}

@media screen and (max-width:1023px){
.new-mark{
	
	display: inline-block;
position: absolute;
top: 150px;
right: 80px;

padding:7px;
	
z-index: 2;
width: 100px;
text-align: center;
color: #fa8d62;
font-size: 20px;
background-color: transparent; /* 完全透明 */
border-radius: 2px 0 0 0;

	
}}


@media screen and (max-width:600px){
.new-mark{
	display: inline-block;
position: absolute;
top: 120px;
right: 80px;

padding:7px;
	
z-index: 2;
width: 100px;
text-align: center;
color:#fa8d62;
font-size: 15px;
background-color: transparent; /* 完全透明 */
border-radius: 2px 0 0 0;
	
}}

@media screen and (max-width:475px){
.new-mark{
	display: inline-block;
position: absolute;
top: 95px;
right: 40px;
 padding: 4px 5px;

z-index: 2;
width: 100px;
text-align: center;
color:#fa8d62;
font-size: 15px;
background-color: transparent; /* 完全透明 */
border-radius: 2px 0 0 0;
	
}}


	/*グローバルナビの大きさ調節*/
@media screen and (max-width: 600px) {
#navi .navi-in > .menu-header .item-label{
font-size: 13.5px;
}}





/* ブログカードを上に */
/* 大きさ調節 */

.entry-card-wrap.a-wrap {
	margin-top:-10px;
	
	border-bottom:1px solid 	#808080;
	padding:0;

	 }
	@media screen and (max-width: 429px) {
.entry-card-wrap.a-wrap {
	margin-top:-15px; }

}


	/*コメントのフォントかえたい*/

.comment-list{
	display: none;}

.comment-reply-title{
	font-size: 17px;}


#commentform textarea, /*コメント欄*/
#commentform input{ /*名前・メール・サイト入力欄*/
padding: 10px;
border: 1px solid #66ccff; /*枠線の幅・種類・色*/
border-radius: 8px; /*角丸め*/
}






/*タイトルのフォントかえたい、下にずらしたい*/
.entry-card-title  {
  font-size:13px;
  font-weight:550;
  padding-top:25px;
  font-family:  "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
}  













/* ヘッダーとコンテンツ間、コンテンツとフッター間の余白をゼロに */
#content,
#main,
.content {
    margin-top: 0!important;
	margin-bottom: 0!important;
    padding-top: 0 !important;
	padding-bottom: 0 !important;
}




  .mobile-menu-buttons{
    align-items: center;
  }
}
	
	

	.toc {
  display: block;

}
.toc-title {
  font-size: 1em; /*目次の文字サイズ*/
  color: #000000; /*目次の文字の色*/
}
.toc-list{
color: #18448e; 
font-size: 1em; /*目次の文字サイズ*/
}

.toc-list p{
	line-height;1em;}
	
.toc {
 
  padding: 1em 2em;
		
 
}
.toc-list a{
color: #18448e;

font-size: 1em; /*目次の文字サイズ*/}


/*エンプティカード浮き出る*/


.entry-card-wrap {
	box-shadow: 0 0 5px 0 rgba(0,0,0,.1), 0 3px 5px 0 rgba(0,0,0,.2);
}




/************************************
** アイキャッチ画像を全幅表示する
************************************/



/*横幅 834px 以下に適用される*/
@media screen and (max-width: 834px){
	/*枠組み*/
	.eye-catch-wrap {
		margin-left: -15px; /*左の余白*/
		margin-right: -15px; /*右の余白*/
	}
}


 
.

	/* SNSフォローボタン
-------------------------------------------------- */
.article-footer .sns-follow .sns-follow-buttons {
  justify-content: center;
}

.article-footer .sns-follow .sns-follow-buttons a {
  width: 10%;
  border: unset;
  transition: 0.3s;
}

.article-footer .sns-follow .sns-follow-buttons a:hover {
  transform: translateY(-4px);
}

.article-footer .sns-follow .sns-follow-buttons a .button-caption {
  display: none;
}

.article-footer .button-caption .button-caption {
  display: none;
}

.article-footer .sns-share-buttons {
  padding-right: 15%;
  padding-left: 15%;
}

.article-footer .sns-share-buttons a {
  transition: 0.4s;
}

.article-footer .comment-btn {
  margin-top: 1em;
}


/*エンプティカード画像下にずらしたい*/
	.entry-card-thumb {
		padding-top:10px;
		padding-left:5px;
		}




/*エンプティカード画像大きさ調節*/
	@media screen and (max-width: 768px) {
		.entry-card-thumb {
	width: 300px;
}
.entry-card-content {
	margin-left: 0px;
}}
	
	
		@media screen and (max-width: 687px) {
		.entry-card-thumb {
	width: 250px;
				padding-top:20px;
}
.entry-card-content {
	margin-left: 0px;
}}
	
		@media screen and (max-width: 540px) {
		.entry-card-thumb {
	width: 200px;
}
.entry-card-content {
	margin-left: 0px;
}}	
	
	
		@media screen and (max-width: 430px) {
		.entry-card-thumb {
			padding-top:20px;
	width: 200px;
}
.entry-card-content {
	margin-left: 0px;
}}		
	
	
			@media screen and (max-width: 375px) {
		.entry-card-thumb {
				padding-top:20px;
	width: 185px;
}
				
.entry-card-content {
	margin-left: 0px;
}}		
	
	
				@media screen and (max-width: 330px) {
		.entry-card-thumb {
			
	width: 150px;
}
.entry-card-content {
	margin-left: 0px;
}}	

#navi-footer li {
  border: none;
}


/************************************
** ■ページ送りボタン／戻りボタンのカスタマイズ
************************************/

.page-numbers { /*通常時*/
  color: #49add1;
  border: 1px solid #49add1;
}
.pagination .current { /*現在のページ*/
  background-color: #49add1;
  color: #fff;
}
.page-numbers.dots { /*ドット「…」の部分*/
  opacity: 1;
  background: none;
}
.pagination a:hover { /*マウスホバー時*/
  background-color: #49add1;
  color: #fff;
}



/************************************
** ■ページ送りボタン／戻りボタンのカスタマイズ
************************************/
@media screen and (max-width: 1023px){

	.pagination-next-link {
  background-color: #FFF5E5;
  color: #000000;
  border: none;
  border-radius: 30px;
}
	
	
	

/************************************ ページ送りボタンを変更 ************************************/ 
	#main .pagination .current { color: #fff; /*選択ページの数字の色を変える*/ 
		background-color: #fa8d62; /*選択ページのボタン背景色を変える*/ }
	#main .pagination .page-numbers 
	{ display: inline-block; width: 40px; 
		height: 40px; 
		border-radius: 50%; 
		font-size: 17.5px; 
		font-weight: bold; 
		text-decoration: none;
		line-height: 40px; 
		border: unset; } }}



@media screen and (max-width: 410px){

/************************************ ページ送りボタンを変更 ************************************/ 
	#main .pagination .current { color: #fff; /*選択ページの数字の色を変える*/ 
		background-color: #fa8d62; /*選択ページのボタン背景色を変える*/ }
	#main .pagination .page-numbers 
	{ display: inline-block; width: 30px; 
		height: 30px; 
		border-radius: 50%; 
		font-size: 17.5px; 
		font-weight: bold; 
		text-decoration: none;
		line-height: 30px; 
		border: unset; } }}






/*アーカイブサイドバーカスタマイズ*/
.widget_archive ul li {
  /*親カテゴリ*/
  padding-left: 10px;
  border-bottom: 1px dotted rgba(125, 125, 125, 0.2);
  /*カテゴリ間の下線種類*/
}




.widget_archive ul li a {
  /*リンク*/
  font-size: .95rem;
}

.widget_archive ul li a .post-count {
  /*記事数*/
  border: 1px solid rgba(221, 221, 221, 0.867);
  /*囲い*/
  border-radius: 5px;
  /*ボーダーの丸み*/
  font-size: .8em;
  /*数字サイズ*/
  padding: 1px 10px;
  /*囲いの大きさ*/
}

.
.widget_archive ul li a:hover {
  /*ホバー*/
  background: transparent;
  margin-left: 5px;
  /*hover時動く幅*/
  background-color: #efefef;
}

.widget_archive ul li a:hover .post-count {
  border-color: #ffb47f;
  /*囲線色*/
  background: #ff9f67;
  /*背景色*/
  color: #fff;
  /*文字色*/
  transition: .4s;
  /*変化スピード*/
}

/* ウィジェット カテゴリカスタマイズ
-------------------------------------------------- */
.widget_categories ul li {
  /*親カテゴリ*/
  padding-left: 10px;
  border-bottom: 1px dotted rgba(125, 125, 125, 0.2);
  /*カテゴリ間の下線種類*/
}

.widget_categories ul li a {
  /*リンク*/
  font-size: .95rem;
}

.widget_categories ul li a .post-count {
	display:none;
  
}

.widget_categories ul li a:hover {
  /*ホバー*/
  background: transparent;
  margin-left: 5px;
  /*hover時動く幅*/
  background-color: #efefef;
}

.widget_categories ul li a:hover .post-count {
  border-color: #ffb47f;
  /*囲線色*/
  background: #ff9f67;
  /*背景色*/
  color: #fff;
  /*文字色*/
  transition: .4s;
  /*変化スピード*/
}

.widget_categories ul .children li {
  /*子カテゴリ*/
  border-bottom: none;
}

.widget_categories ul .children li a {
  /*リンク*/
  padding: 3px 10px;
  font-size: .85rem;
  /*文字サイズ*/
}

.widget_categories ul .children li a:before {
  /*アイコン*/
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  /*種類*/
  color: #ff9f67;
  /*色*/
  font-weight: normal;
  margin-right: 6px;
  /*アイコンと文字の距離*/
  font-weight: bold;
}
/*タグかすたまいず*/
.tagcloud a {
    background: none; /*背景を消す*/
    border: 1px solid #ccc; 
    border-radius: 20px; /*角の丸み*/
    color: #555; /*文字色*/
    display: inline-block;
    padding: 3px 10px;
    text-decoration: none;
    font-size: 13px;
    margin: 2px;
    flex: 1 1 auto;
    display: flex;
    justify-content: space-between;
}
.tagcloud a .tag-caption::before {
    content: "#"; /*アイコンの変更*/
    padding-right: 3px;
}
.tagcloud a:hover { /*マウスホバー時*/
    background: #72c7e6;
    border: 1px solid #72c7e6;
    color: #fff;
    transition: 0.5s; /*アニメーションの時間*/
}
.tag-caption .fa-tag {
    display: none;
}






.body {
	animation: fadein 2s forwards; /*アニメーション指定*/
}

@keyframes fadein {
	0% {opacity: 0} /*アニメーション開始時*/
	100% {opacity: 1} /*アニメーション終了時*/
}
	
/*フッター*/






@media screen and (max-width:1023px) {
	#navi-footer-in ul li{
		width: 14%;
		padding-bottom:60px;
		padding-top:60px;
		
	}
	
	@media screen and (max-width:600px) {
	#navi-footer-in ul li{
		width: 14%;
		padding-bottom:50px;
		padding-top:10px;
		
	}
	
	#navi-footer-in ul a{
		font-size: 12px;
		}
		.copyright {
 font-size: 11px; /*クレジットの文字色*/
}
	
  } }




.post-102 .date-tags,
.post-96 .date-tags，
.post-151 .date-tags
{
display: none;
}

@media screen and (min-width:768px){
.widget_text{
display:none;}
	
	.widget textarea{
	font-size: 12px;
}}

/* サイドバータイトルカスタマイズ */
.sidebar h3 {
background-color: #fa8d62;
padding: 7px 20px;
margin: 40px 0 20px;
color: #fff;
border-radius: 7px ;
font-size: 1em;
}




/* サイドバー画像の基本スタイル */
.sidebar img {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  display: block;
  margin: 0 auto;
  max-width: 100%;
 
}

/* カーソルを合わせたときの効果 */
.sidebar img:hover {
  transform: scale(1.5); /* 画像を拡大 */
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3); /* 浮き出るような影を追加 */
}

/* 投稿本文下画像カーソル当てた時/ *

.article img {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  display: block;
  margin: 0 auto;
  max-width: 100%;
 
}

/* カーソルを合わせたときの効果 */
.article img:hover {
  transform: scale(1.5); /* 画像を拡大 */
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3); /* 浮き出るような影を追加 */
}






	/*ハンバーガーメニュ*/
/*モバイルメニュー　文字消す*/
/*1023px以下*/
@media screen and (max-width: 1023px){
  .mobile-menu-buttons .menu-caption{
    display: none;
  }
  .mobile-menu-buttons{
    align-items: center;
	   color: #7b6049;

	  }
	 
	 
}

		 /*ヘッダーメニューナビ*/
@media screen and (max-width: 1023px){
	
   .navi-in > .menu-header{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: center;
  flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
   }
   #header-container #navi a{
  font-size:0.9em;
  padding: 0em 0em; /* 余白 */
   }
   #header-container .navi-in > ul > .menu-item-has-children > a::after{
  display:none;
	}

}



/*1023px以下でロゴを消す*/
@media screen and (max-width: 1023px){
	img.site-logo-image{
		visibility: hidden;
	}
}
	

/*1023px以下でモバイル用のロゴ表示*/
@media screen and (max-width: 1023px){
	.logo-menu-button.menu-button{
		background-image: url(https://mahirunet.com/wp-content/uploads/2026/02/407ad1fa62d0e25e1777f51088eff3f7.png);
		background-size: auto 46px;
		background-position: center;
		background-repeat: no-repeat;
}
}

/*500px以下でロゴを消す*/
@media screen and (max-width: 600px){
	img.site-logo-image{
		visibility: hidden;
	}
}
	

/*500px以下でモバイル用のロゴ表示*/
@media screen and (max-width: 600px){
	.logo-menu-button.menu-button{
		background-image: url(https://mahirunet.com/wp-content/uploads/2026/02/4838a2288d9731a72606ca80313860c3.png);
		background-size: auto 46px;
		background-position: center;
		background-repeat: no-repeat;
}
}
	



/*450px以下でロゴを消す*/
@media screen and (max-width: 450px){
	img.site-logo-image{
		visibility: hidden;
	}
}

/*450px以下でモバイル用のロゴ表示*/
@media screen and (max-width: 450px){
	.logo-menu-button.menu-button{
		background-image: url(https://mahirunet.com/wp-content/uploads/2026/02/4838a2288d9731a72606ca80313860c3.png);
		background-size: auto 46px;
		background-position: center;
		background-repeat: no-repeat;
}
}



/*430px以下でロゴを消す*/
@media screen and (max-width: 430px){
	img.site-logo-image{
		visibility: hidden;
	}
}

/*430px以下でモバイル用のロゴ表示*/
@media screen and (max-width: 430px){
	.logo-menu-button.menu-button{
		background-image: url(https://mahirunet.com/wp-content/uploads/2026/02/4838a2288d9731a72606ca80313860c3.png);
		background-size: auto 46px;
		background-position: center;
		background-repeat: no-repeat;
}
}


/*410px以下でロゴを消す*/
@media screen and (max-width: 410px){
	img.site-logo-image{
		visibility: hidden;
	}
}

/*410px以下でモバイル用のロゴ表示*/
@media screen and (max-width: 410px){
	.logo-menu-button.menu-button{
		background-image: url(https://mahirunet.com/wp-content/uploads/2026/02/4838a2288d9731a72606ca80313860c3.png);
		background-size: auto 46px;
		background-position: center;
		background-repeat: no-repeat;
	
}
}



/*403px以下でロゴを消す*/
@media screen and (max-width: 403px){
	img.site-logo-image{
		visibility: hidden;
	}
}

/*403px以下でモバイル用のロゴ表示*/
@media screen and (max-width: 403px){
	.logo-menu-button.menu-button{
		background-image: url(https://mahirunet.com/wp-content/uploads/2026/02/a470bf5cb9ab4a3111243c35f5505eec.png);
		background-size: auto 46px;
		background-position: center;
		background-repeat: no-repeat;
		margin-left:-15px;
		
}
/*370px以下でロゴを消す*/
@media screen and (max-width: 370px){
	img.site-logo-image{
		visibility: hidden;
	}
}


/*370px以下でモバイル用のロゴ表示*/
@media screen and (max-width: 370px){
	.logo-menu-button.menu-button{
		background-image: url(https://mahirunet.com/wp-content/uploads/2026/02/85f945be92fbd8fae12da6371fc8c7fd.png);
		background-size: auto 46px;
		background-position: center;
		background-repeat: no-repeat;
		
		
}
}



/*ここまで*/
	





body {
       letter-spacing: 0.1em; 
}



	
 /*コメント調節*/
@media screen and (max-width: 834px){
.comment-title {
  font-size: 14px;
 
}}

.comment-title {font-size: 0px;
}

.comment-reply-title {font-size: 17px;
	
}

#commentform textarea, /*コメント欄*/
#commentform input{ /*名前・メール・サイト入力欄*/
padding: 10px;
border: 1px solid #66ccff; /*枠線の幅・種類・色*/
border-radius: 8px; /*角丸め*/
}
	
	
	
	
	
	

p {
  letter-spacing: 0.09em;｝

.archive.category.category-topic.category-5 #list.list.ect-entry-card.front-page-type-index{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

/*クリアフィックスのアイテムを消す*/
.archive.category.category-topic.category-5 .list.ect-entry-card.front-page-type-index::after {
   content: none;
}

.archive.category.category-topic.category-5 .list.ect-entry-card.front-page-type-index > a {
    width: 48%;
    max-width: none;
}


.archive-title :before {
  display: none;
}

.archive-title {
  color: #5f5f5f;

  text-align: center;
  font-family: 'Baloo Thambi 2', noto sans jp;
  font-size: 18px !important;
  margin-left: -10px;
	margin-top:-10px;

}
.archive-title :before {
  display: none;
}

	.mobile-menu-buttons .menu-button > a {
color: white;
}

.mobile-menu-buttons {
    color: #046365; /* 文字色 */
    background-color:  #ffffff; /* 背景色 */
}

.header-site-logo-image {
	transition:0.5s;
}















/* 本文の文字の間隔 */
.entry-content p {
    line-height: 1.75;
    margin: 2em 0;
	 letter-spacing:0.05em;https://mahirunet.com/
}



	
	
	
/* フッタ一番下の文字を小さくしたい */
.copyright {
		font-size: 14px; /*場合によってフォントサイズを小さく*/
	}

@media screen and (max-width: 550px){
	.copyright{
		font-siz e: 12px; /*場合によってフォントサイズを小さく*/
	}
}
	
